/* build.italia.min.css | https://amministrazione-trasparente.centro-ricerche-marine.it/templates/italiapa/build/build.italia.min.css?24d3eb0ee8b5afed98c1a91d98afb56c */

.Header-navbar {
  /* background-color: #06c; */
  background-color: #75a6d6;
}

.u-background-compl {
  /* background-color: #ffb265 !important; */
  background-color: #ededed !important;
}

.Header-owner {
  /* color: #127ae2; */
  color: #45a5ff;
}

.Footer {
  /* background-color: #00264d; */
  background-color: #75A6D6;
}

/* build.min.css | https://amministrazione-trasparente.centro-ricerche-marine.it/templates/italiapa/build/build.min.css?24d3eb0ee8b5afed98c1a91d98afb56c */

@media screen and (min-width: 768px) and (max-width: 991px), screen and (min-width: 992px) and (max-width: 1365px), screen and (min-width: 1366px) {
  .Header-logo img {
    /* height: 7.5rem; */
    /* width: 16.5rem; */
    height: 12.5rem;
    width: 25.5rem;
  }
}

@media screen and (max-width: 767px) {
  .Header-logo img {
    /* height: 7.5rem; */
    /* width: 16.5rem; */
    height: 5.5rem;
    width: 11.5rem;
  }
}

.Headroom--fixed.Headroom--not-top .Header-logo img, .Headroom--pinned.Headroom--not-top .Header-logo img {
  /* max-height: 3em; */
  /* max-width: 6em; */
  max-height: 4em;
  max-width: 9em;
}


/* build.italia.min.css | https://amministrazione-trasparente.centro-ricerche-marine.it/templates/italiapa/build/build.italia.min.css?cc5fb231a3087144574d97bd74d59f37 */

.Footer a {
  /* color: #65dcdf; */
  color: #000065;
}